#programa : geocoder1.py
#autor : jorge nolasco valenzuela
#fecha : 04-08-2017
"""
descripcion : este programa muestra
el uso de requests
para geolocalizacion
"""

import requests
url = 'https://maps.googleapis.com/maps/api/geocode/json'
parametros = {'sensor': 'false', 'address': 'Mountain View, CA'}
r = requests.get(url, params=parametros)
resultado = r.json()['results']
location = resultado[0]['geometry']['location']
location['lat'], location['lng']
print("="*45)
print(location)
print("="*45)